Lieber Besucher, herzlich willkommen bei: RPG Studio - Make your World real. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Sonntag, 13. Juli 2008, 14:20

[SUCHE] >AKS mit heutigen Waffen<

Wie man aus dem Threadname entnehmen kann suche ich einen Skript und vielleicht auch Bilder etc. (ich weiß dass das Bilderanfragen usw. hier nicht reingehören) aus der heutigen Zeit :jagen: :jagen: :jagen: .
Bsp: Eine Handfeuerwaffe, Ein MG usw.
Bin selber noch anfänger im scripten und erst dabei das zu lernen, da ich aber bis jetzt nur ein Tutorial gefunden habe das mir zusagt (was aber noch nicht ganz fertig ist :verrückt: :verrückt: :verrückt: ) brauch ich diesen Script am besten von jemand anderem^^.
In der Sufu hab ich ein paar sachen zu dem Thema gefunden aba keinen richtigen script.

Danke schonmal
XXXX

2

Sonntag, 13. Juli 2008, 14:24

Du brauchst übrigens nicht mal die Suche verwenden, sondern nur in der RGSS Skript Datenbank die Kampfsysteme nach einen solchen durchsuchen ;)

MSS: Monsta's Shoot System

3

Sonntag, 13. Juli 2008, 14:27

Achso sorry hab vergessen das zu erwänen^^
Bei meinem rmxp tritt öfter das Problem auf das er etwas nicht öffnen kann wegen : "Inkompatibilität zwischen den Versionen"^^

4

Sonntag, 13. Juli 2008, 17:29

Entweder Original Maker 1.02 kaufen oder eben......

Makerversionsprobleme beheben!

5

Sonntag, 13. Juli 2008, 17:31

Ich schätze, es liegt daran, das du die ältere Version hast. Wenn du dazu hilfe brauchst, du weißt schon, wegen der Makerversion, schreib mir ne PN
Der ChrisX930 ist wieder zurück!]
Danke dir Kain^^



Kommt und spielt mit :D

6

Sonntag, 13. Juli 2008, 17:49

@ Monsta: Ok danke das funktioniert^^
Hät ich halt mal selbst suchen können sry :rolleyes:
@ ChrisX390: Danke für den Voeschlag:kumpel: aber ich weiß ja jetzt wie es funktioniert^^

PS: Ich finds gut das es hier in dem Forum so schnell die Antworten gibt^^ (wollt ich nur mal sagen) :yahoo!: :yahoo!:

7

Sonntag, 13. Juli 2008, 18:03

ok, bei mir gib es auch immer das Inkompatibel... naja, ich hab mir ja auch die Deutschversion gekauft.
Ich mache das immer so. Wenn etwas inkompatibles kommt, nehme ich die RPGXP Project Datei von dem Projekt, die ich mit meinem Maker erstellt hab, und ersetze die, die Unkompatibel ist einfach mit der, dann geht es.
Der ChrisX930 ist wieder zurück!]
Danke dir Kain^^



Kommt und spielt mit :D

8

Sonntag, 13. Juli 2008, 18:04

Es gibt keine deutsche Version zum kaufen.Zumindest nicht legal ...
nja wayne

MfG Monsterbauer
Spoiler: :3
hallo :böse:
zum Lesen den Text mit der Maus markieren


9

Sonntag, 13. Juli 2008, 18:09

achso, deshalb hat es mich bei "Die Stämme" nur ein paar Ressourcen gekostet xD
Der ChrisX930 ist wieder zurück!]
Danke dir Kain^^



Kommt und spielt mit :D

Social Bookmarks